/********** Template CSS **********/
/* :root {
    --primary: #EC3136;
    --secondary: #fcb037 ;
    --light: #F0FBFC;
    --dark: #181d38;
} */
:root {
    --primary: orange;
    --secondary: #191C24;
    --light: #6C7293;
    --dark: #000000;
  }
@font-face{
    font-family:myFont1;
    src:url('../lib/GochiHand-Regular.ttf');
}
@font-face{
    font-family:myFont2;
    src:url('../lib/Paasing Notes.ttf');
}
@font-face{
    font-family:myFont3;
    src:url('../lib/GloriaHallelujah.ttf');
}
.myFont{
    font-family:'myFont1';
    color:yellow ;
}
.myFont2{
    font-family:'myFont2';
    color:yellow ;
}
/* .myFont3{
    font-family:myFont3,cursive;
    color:yellow ;
} */
.myFont3{
    font-family:'myFont3',cursive;
    color:yellow ;
}
/* .text-primary {
    color: #fcb037 !important
}

.text-secondary {
    color: #ED3136 !important
}

.text-success {
    color: #198754 !important
}

.text-info {
    color: #0dcaf0 !important
}

.text-warning {
    color: #ffc107 !important
}

.text-danger {
    color: #dc3545 !important
}

.text-light {
    color: #F0FBFC !important
}

.text-dark {
    color: #181d38 !important
}

.text-white {
    color: #fff !important
}

.text-body {
    color: #52565b !important
}

.text-muted {
    color: #6c757d !important
}

.text-black-50 {
    color: rgba(0, 0, 0, 0.5) !important
}

.text-white-50 {
    color: rgba(255, 255, 255, 0.5) !important
} */

/* .text-reset{color:inherit !important}
.bg-primary{background-color:#06BBCC !important} */

.bg-secondary {
    background-color: #6c757d !important
}

.bg-success {
    background-color: #198754 !important
}

.bg-info {
    background-color: #0dcaf0 !important
}

.bg-warning {
    background-color: #ffc107 !important
}

.bg-danger {
    background-color: #dc3545 !important
}

/* .bg-light {
    background-color: #F0FBFC !important
} */

.bg-green {
    background-color: #acf5a7 !important
}

.bg-dark {
    background-color: #181d38 !important
}

.bg-body {
    background-color: #fff !important
}

.bg-white {
    background-color: #fff !important
}

.bg-transparent {
    background-color: rgba(0, 0, 0, 0) !important
}

.bg-gradient {
    background-image: var(--bs-gradient) !important
}


.btn-primary {
    color:white;
    background-color:orange;
    border-color:orange;
}

.btn-primary:hover {
    color: white;
    background-color: orange;
    border-color: orange;
}
.btn-yellow{
    background-color:#fcb037 !important;
    color:white !important;
    border-radius:20px;
}
.btn-check:focus+.btn-primary,
.btn-primary:focus {
    color: #000;
    background-color: #EC3136;
    border-color: #EC3136;
    box-shadow: 0 0 0 .25rem rgba(5, 159, 173, 0.5)
}
@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

/* .btn-donation{
    padding: 6px 15px !important;
    margin-top: 2.5%;
    height: 35px !important;

   
    z-index: 3;

    display: block;
    border: none;
    outline: none;
    background:transparent;
    padding: 18px 12px 18px 18px;
} */


    /* .btn-donation:before {
        content: "";
        position: absolute;
        z-index: 1;
        left: 82%;
        top: 51%;
        display: block;
        width: 97px;
        height: 36px;
        background: var(--secondary);
        border-radius: 42px;
        animation: pulse-border 1500ms ease-out infinite;
    }


.btn-donation:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 81%;
    top: 27%;
    display: block;
    width: 30px;
    height: 30px;
    background: var(--secondary);
    border-radius: 50%;
    transition: all 200ms;
} */

/* 
.btn-donation span {
    display: block;
    position: relative;
    z-index: 3;
} */



.btn-check:checked+.btn-primary,
.btn-check:active+.btn-primary,
.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle {
    color: #000;
    background-color: #EC3136;
    border-color: #EC3136
}

.dropdown-item:hover,
.dropdown-item.active {
    background-color: #EC3136 !important;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 700 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 0px;
}

.banner-background{
    background: rgba(24, 29, 56, .7);
}



/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

/* .navbar-light .navbar-nav .nav-link .dropdown-menu .dropdown-item.active{
    background-color: #EC3136;
} */
.navbar-light .navbar-nav .nav-link .dropdown-menu .dropdown-item:hover {
    background-color: #EC3136;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-brand .image {
    object-fit: contain;
    height: -webkit-fill-available;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header carousel ***/

@media (max-width: 2100px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 800px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_image {
        position: absolute;
        width: 55% !important;
        height: 55% !important;
        object-fit: contain !important;
    }

    .display-3 {
        font-size: 5rem;
    }
}

@media (max-width: 1800px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 700px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_image {
        position: absolute;
        width: 45% !important;
        height: 45% !important;
        object-fit: contain !important;
    }

    .display-3 {
        font-size: 4rem;
    }
}

@media (max-width: 1400px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 600px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .display-3 {
        font-size: 3rem;
    }
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    .header-carousel .col-6{
        width:100%;
    }
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .owl-carousel .animated{
        margin-left: 20px;
        margin-top: 20px;
    }
    .owl-carousel .owl-carousel-item .position-absolute{
        position:none !important;
    }
    .display-3 {
        font-size: 1.5rem;
        padding-right:50px;
    }
    .btn-donation:after,.btn-donation::before{
        content:none;
    }
    .category .col-5 {
        width: 100% !important;
        margin-bottom:25px;  
    }
    .fs-5 {
        font-size: 1rem !important;
        padding-right:66px;
    }
    .home_about_img3{
        background-size:100% 100% !important;
    }
    .service-bg {
        background:none !important;
    }
    .logo-img1,.logo-img2{
        visibility:hidden;
    }
    /* .category .col-1{
        flex:none;
        width:none;
    } */
    .navbar{
       justify-content: end;
    }
    .navbar-toggler{
        top:6%;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 70%;
    right: 2%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: linear-gradient(rgba(24, 29, 56, .7), rgba(24, 29, 56, .7)), url(../../public/assets/banner-item-01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header-inner {
    background: rgba(15, 23, 43, .7);
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


.breadcrumb-item.active {
    color: #6c757d !important;
}

.rounded {
    border-radius: 16px !important;
}

/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    font-weight: 800;
    font-size: 1.2rem;
    text-transform: uppercase;
    background: transparent!important;
}
/* 
.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 5px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
} */


/*** Service ***/
.service-item {
    background: var(--light);
    transition: .5s;
    color:white;
}

.service-item:hover {
    margin-top: -10px;
    background: var(--secondary);
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: var(--light) !important;
}


/*** Categories & Courses ***/
.category img,
.course-item img {
    transition: .5s;
}

.category a:hover img,
.course-item:hover img {
    transform: scale(1.1);
}


/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    /* background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 20%); */
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    /* background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 20%); */
    z-index: 1;
}

@media (min-width: 768px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}


@keyframes spinner-border-right {
    to {
        transform: rotate(360deg)
    }
}


.spinner-border-right {
    display: inline-block;
    vertical-align: -.125em;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: .75s linear infinite spinner-border;
    width: 2rem;
    height: 2rem;
    margin-left: 20px;
    margin-top: 20px;
}

.spinner-border-left {
    display: inline-block;
    width: 5rem;
    height: 5rem;
    vertical-align: -.125em;
    border: .25em solid currentColor;
    border-left-color: transparent;
    border-radius: 50%;
    animation: .75s linear infinite spinner-border
}

.spinner-border-top {
    display: inline-block;
    vertical-align: -.125em;
    border: .25em solid currentColor;
    border-top-color: transparent;
    border-radius: 50%;
    animation: .75s linear infinite spinner-border;
    width: 8rem;
    margin-top: -85px;
    margin-left: -25px;
    height: 8rem;
}

.spinner-border-bottom {
    display: inline-block;
    vertical-align: -.125em;
    border: .25em solid currentColor;
    border-bottom-color: transparent;
    border-radius: 50%;
    animation: .75s linear infinite spinner-border;
    margin-bottom: 8px;
    width: 1rem;
    margin-left: -27px;
    margin-top: -36px;
    height: 1rem;
}

.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    width: 2px;
}

@media (max-width: 768px) {
.top-50 {
    top: 35% !important;
}
}


.homepage_bg1{
    background:url('../../public/assets/images/homepage/bg1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.homepage_bg2{
    background:url('../../public/assets/images/homepage/bg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.homepage_bg3{
    background:url('../../public/assets/images/homepage/bg3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.homepage_bg4{
    background:url('../../public/assets/images/homepage/bg4.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.homepage_bg5{
    background:url('../../public/assets/images/homepage/bg5.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.contact_us_bg{
    background:url('../../public/assets/images/backgrounds/contact-form-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.advisory_bg{
    background:url('../../public/assets/images/backgrounds/tables-left-dec.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.awards_bg{
    background:url('../../public/assets/images/backgrounds/portfolio-left-dec.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.donation_bg{
    background:url('../../public/assets/images/backgrounds/footer-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}


.fs{
    font-size: large;
}
.about-bg{
  background:url('../../public/assets/images/backgrounds/contact-dec.png');
  background-size: cover;
  background-repeat: no-repeat;
 
}
.about-img1{
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to left,rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to top, rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 5%),url('../../public/assets/rural.jpg');
}
.about-img2{
    background: linear-gradient(to right, rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to top,rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to bottom,rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),url('../../public/assets/boy.jpg');
} 
 .about-img3{
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to left,rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to top,rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to bottom, rgb(170 231 237) -3%, rgba(255, 255, 255, 0) 5%),url('../../public/assets/school_girl.jpg');
}

.home_about_img3{
    background: linear-gradient(to right, rgba(179, 179, 179, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to left,rgba(179, 179, 179, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to top, rgba(179, 179, 179, 1) 0%, rgba(255, 255, 255, 0) 5%),
    linear-gradient(to bottom, rgba(179, 179, 179, 1) 0%, rgba(255, 255, 255, 0) 5%),url('../../public/assets/rural.jpg');
    background-size:100% 100%;
    background-repeat: no-repeat;

}

.fa-angles-left{
    margin-right: 5px;
    font-size: 20px;
    color:var(--primary);
}
.fa-angles-right{
    margin-left: 5px;
    font-size: 20px;
    color:var(--primary);
}

